export const FETCH_COMPOUND_LIST = 'compoundSurveys/FETCH_COMPOUND_LIST';
export const FETCH_COMPOUND_LIST_COMPLETED = 'compoundSurveys/FETCH_COMPOUND_LIST_COMPLETED';
export const FETCH_COMPOUND_LIST_FAILED = 'compoundSurveys/FETCH_COMPOUND_LIST_FAILED';

export const FETCH_COMPOUND_DETAILS = 'compoundSurveys/FETCH_COMPOUND_DETAILS';
export const FETCH_COMPOUND_DETAILS_COMPLETED = 'compoundSurveys/FETCH_COMPOUND_DETAILS_COMPLETED';
export const FETCH_COMPOUND_DETAILS_FAILED = 'compoundSurveys/FETCH_DETAILS_FAILED';

export const POST_COMPOUND_SURVEY = 'compoundSurveys/POST_COMPOUND_SURVEY';
export const POST_COMPOUND_SURVEY_COMPLETED = 'compoundSurveys/POST_COMPOUND_SURVEY_COMPLETED';
export const POST_COMPOUND_SURVEY_FAILED = 'compoundSurveys/POST_COMPOUND_SURVEY_FAILED';

export const UPDATE_COMPOUND_SURVEY = 'compoundSurveys/UPDATE_COMPOUND_SURVEY';
export const UPDATE_COMPOUND_SURVEY_COMPLETED = 'compoundSurveys/UPDATE_COMPOUND_SURVEY_COMPLETED';
export const UPDATE_COMPOUND_SURVEY_FAILED = 'compoundSurveys/UPDATE_COMPOUND_SURVEY_FAILED';

export const VIEW_COMPOUND_SURVEY = 'compoundSurveys/VIEW_COMPOUND_SURVEY';

